Важное обновление для Amazon Plugin

Амазон API переходит на новую систему аутентификации с использованием сигнатуры. Старые программные коды использующие Amazon Web Services перестанут работать. Поэтому до 15го Августа необходимо сделать апдейт на всех своих сайтах с Amazon, иначе товары с амазона перестанут парситься.

Все пользователи BRush приглашаются на наш форум для получения апдейта и инструкций по установке.

Кисточка v2.0

Добавилось:

Цена на скрипт все еще старая – 150wmz!

Апдейты как и раньше бесплатные!